Subject: Re: Welcome to Darwin Day supporters!

From: "Steven Hamilton" <[email-masked]>
Date: Sun, 13 May 2007 15:28:11 -0500

In my case it does not.  In Minnesota we have even had state employees be
state legislators.  The important restriction is that asolutely no political
activity be done on state time or using state-owned equipment.  But just
to reduce the possibilty of a problem you can change my occupation to Drug
Rebate Analyst.  Anybody that wouls recognise my name knows where I work.

                                                    Steven Paul Hamilton

On 5/11/07, Info Person <[email-masked]> wrote:
>
> Dear Steven Hamilton,
>
> While checking the new people who visited DarwinDay.org, I noticed that
> you listed yourself as "Public employee".  Does that cause any problems
> with possible state laws in some states that prohibit state employees
> from engaging in political activity?  Strictly speaking, since Darwin
> Day Celebration is an educational 501(c)(3) corporation, we are not
> political, but we don't want to subject you to needless trouble.  If you
> want to change that part of your entry, just send me a request for the
> change you want.
>
> In any case, thank you for supporting Darwin Day.
>
> Sincerely,
>
>    - Info Person at DarwinDay.org, editing the database(s)
>
>